/*============================
ラッパー
============================*/
.c-cntInner {
	max-width: 1380px;
	width: calc(100% - calc(60 * var(--width-ratio)));
	border-left: 1px solid var(--color-main);
	border-right: 1px solid var(--color-main);
	margin: 0 auto;
}

@media screen and (max-width: 768px) {
	.c-cntInner {
		width: calc(100% - calc(20 * var(--width-ratio)));
	}
}

/* c-cntInner--noline (左右ラインなし)
----------------------------------------------- */
.c-cntInner--noline {
	border-left: none;
	border-right: none;
}

/* c-cntInner--spnoline (SP時のみ左右ラインなし)
----------------------------------------------- */
@media screen and (max-width: 768px) {
	.c-cntInner--spnoline {
		border-left: none;
		border-right: none;
	}
}

/* c-cntInner--pcnoline (PC時のみ左右ラインなし)
----------------------------------------------- */
@media screen and (min-width: 769px) {
	.c-cntInner--pcnoline {
		border-left: none;
		border-right: none;
	}
}

/*============================
セクションタイトル
============================*/
.c-secTitle {
	font-size: 4.8rem;
	font-weight: 700;
	line-height: 1.4;
	color: var(--color-main);
}
.c-secTitle::before {
	content: "";
	display: block;
	width: 7.48rem;
	height: 1.32rem;
	background-image: url(../images/common/icon_section_top.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	margin-bottom: 3.5rem;
}
.c-secTitle--center {
	text-align: center;
}
.c-secTitle--center::before {
	margin-left: auto;
	margin-right: auto;
}

@media screen and (max-width: 768px) {
	.c-secTitle {
		font-size: calc(28 * var(--width-ratio));
	}
	.c-secTitle::before {
		width: calc(48 * var(--width-ratio));
		height: calc(8.5 * var(--width-ratio));
		margin-bottom: calc(16 * var(--width-ratio));
	}
}

/* c-secTitle--fz36
----------------------------------------------- */
.c-secTitle--fz36 {
	font-size: 3.6rem;
}
@media screen and (max-width: 768px) {
	.c-secTitle--fz36 {
		font-size: calc(20 * var(--width-ratio));
	}
}

/* c-secTitle--lh1-75
----------------------------------------------- */
.c-secTitle--lh1-75 {
	line-height: 1.75;
}
@media screen and (max-width: 768px) {
	.c-secTitle--lh1-75 {
		line-height: 1.7;
	}
}

/* c-secTitle--narrow
----------------------------------------------- */
.c-secTitle--narrow::before {
	margin-bottom: 1rem;
}

/*============================
サブタイトル
============================*/
.c-subTitle {
	--iconSize: 3rem;
	display: grid;
	grid-template-columns: var(--iconSize) 1fr;
	align-items: flex-start;
	column-gap: 1.7rem;
	font-size: 3.2rem;
	font-weight: 700;
	line-height: 1.44;
	letter-spacing: 0.03em;
	color: var(--color-main);
}
.c-subTitle::before {
	content: "";
	display: block;
	aspect-ratio: 30/24;
	background-image: url(../images/common/icon_subttl.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	margin-top: 1.3rem;
}

@media screen and (max-width: 768px) {
	.c-subTitle {
		--iconSize: 1.5rem;
		font-size: calc(20 * var(--width-ratio));
		line-height: 1.5;
		column-gap: calc(8 * var(--width-ratio));
	}
	.c-subTitle::before {
		margin-top: calc(9 * var(--width-ratio));
	}
}

/*============================
フェードインアニメーション
============================*/
.c-fadeIn {
	opacity: 0;
	transform: translateY(20px);
	transition:
		opacity 0.5s ease,
		transform 0.5s ease;
}
.c-fadeIn.is-active {
	opacity: 1;
	transform: translateY(0);
}

/*====================================================
c-text
====================================================*/
.c-text {
	font-size: 1.6rem;
	font-weight: 500;
	line-height: 1.875;
	letter-spacing: 0.03em;
}
@media screen and (max-width: 768px) {
	.c-text {
		font-size: calc(15 * var(--width-ratio));
	}
}

/*====================================================
c-linkText (テキスト右側に矢印つき)
====================================================*/
.c-linkText {
	--iconSize: 1rem;
	color: #428c67;
	display: grid;
	grid-template-columns: auto var(--iconSize);
	align-items: center;
	width: fit-content;
	column-gap: 0.9rem;
	font-weight: bold;
	line-height: 1.5;
	font-size: 1.4rem;
}
@media screen and (max-width: 768px) {
	.c-linkText {
		--iconSize: calc(10 * var(--width-ratio));
		font-size: calc(14 * var(--width-ratio));
	}
}

.c-linkText::after {
	content: "";
	aspect-ratio: 11/10;
	mask-position: center center;
	mask-repeat: no-repeat;
	mask-size: contain;
	mask-image: url(../images/common/arrow_right_green.png);
	background-color: #428c67;
}

/*====================================================
c-headTxt (テキスト左側に円形アイコン)
====================================================*/
.c-headTxt {
	--iconSize: 1.1rem;
	display: grid;
	grid-template-columns: var(--iconSize) auto;
	align-items: center;
	column-gap: 0.5rem;
	color: #428c67;
	font-weight: bold;
	line-height: 1;
	font-size: 1.4rem;
}
@media screen and (max-width: 768px) {
	.c-headTxt {
		font-size: calc(14 * var(--width-ratio));
	}
}

.c-headTxt::before {
	content: "";
	position: relative;
	top: 1px;
	aspect-ratio: 24/23;
	background: url(../images/common/circle_green.png) no-repeat center center/contain;
}

/*====================================================
c-btn アイコンなし
====================================================*/
.c-btn {
	height: 4.6rem;
	width: 24rem;
	border-radius: 0.4rem;
	font-size: 1.4rem;
	font-weight: 700;
	border: 1px solid var(--color-main);
	display: flex;
	background-color: var(--color-main);
	color: #fff;
	justify-content: center;
	align-items: center;
}

/*====================================================
c-column-card
====================================================*/
.c-column-card {
	position: relative;
}

.c-column-card__link {
	display: block;
	overflow: hidden;
	border-radius: 20px;
}

.c-column-card__img {
	overflow: hidden;
	aspect-ratio: 520/285;
}

.c-column-card__content {
	position: relative;
	background-color: #f4f4f4;
	padding: 5.6rem 3.2rem 3rem;
}
@media screen and (max-width: 768px) {
	.c-column-card__content {
		padding: 3.6rem 2rem 1.7rem;
	}
}

.c-column-card__tag {
	position: absolute;
	top: 0;
	left: 0;
	translate: 0 -50%;
	background-color: #04a34f;
	border-radius: 0 999px 999px 0;
	width: 16.3rem;
	color: #ffffff;
	line-height: 1.4;
	font-size: 1.8rem;
	padding: 1rem 3rem 0.9rem;
}
@media screen and (max-width: 768px) {
	.c-column-card__tag {
		font-size: calc(10 * var(--width-ratio));
	}
}

.c-column-card__ttl {
	font-weight: bold;
	color: #04a34f;
	line-height: 1.75;
	letter-spacing: 0.02em;
	font-size: 2rem;
	margin-bottom: 2rem;
}
@media screen and (max-width: 768px) {
	.c-column-card__ttl {
		font-size: calc(13 * var(--width-ratio));
		margin-bottom: 1.3rem;
	}
}

.c-column-card__btm {
	--iconSize: 3.6rem;
	display: grid;
	grid-template-columns: auto var(--iconSize) auto;
	column-gap: 2.8rem;
	justify-content: center;
	margin-top: 1.6rem;
}
@media screen and (max-width: 768px) {
	.c-column-card__btm {
		--iconSize: calc(23 * var(--width-ratio));
	}
}

.c-column-card__namearea {
	position: relative;
}

.c-column-card__position {
	color: #2f2f2f;
	font-weight: 600;
	line-height: 1.2;
	font-size: 1.2rem;
	margin-left: 4px;
}
@media screen and (max-width: 768px) {
	.c-column-card__position {
		font-size: calc(10 * var(--width-ratio));
	}
}

.c-column-card__name {
	color: #2f2f2f;
	font-weight: 600;
	line-height: 1.2;
	font-size: 2rem;
	margin-top: 1rem;
}
@media screen and (max-width: 768px) {
	.c-column-card__name {
		font-size: calc(13 * var(--width-ratio));
	}
}

.c-column-card__kana {
	color: #909090;
	font-weight: 500;
	line-height: 1.2;
	font-size: 1.2rem;
	margin-top: 1rem;
}
@media screen and (max-width: 768px) {
	.c-column-card__kana {
		font-size: calc(10 * var(--width-ratio));
	}
}

.c-column-card__icon {
	align-self: center;
}
.c-column-card__icon svg {
	width: 100%;
	height: auto;
	aspect-ratio: 1;
}

/*====================================================
c-secLine
====================================================*/
.c-secLine {
	--borderHeight: 1px;
	--dotSize: 3px;
	--spaceSize: 2px;
	--dotColor: #428c67;
	position: relative;
	padding-top: calc(80 * var(--width-ratio));
}
@media screen and (max-width: 768px) {
	.c-secLine {
		padding-top: calc(40 * var(--width-ratio));
	}
}

.c-secLine::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: var(--borderHeight);
	background-image: linear-gradient(to right, var(--dotColor) var(--dotSize), transparent var(--dotSize), transparent var(--spaceSize));
	background-repeat: repeat-x;
	background-position: left bottom;
	background-size: calc(var(--dotSize) + var(--spaceSize)) var(--borderHeight);
}
